nav {
	background-color: white;
}

.nextraq-logo {
	background-image : url(/resources/images/nextraq-logo.png);
	margin: 20px 0px 0px 10px;
	margin-top: 20px;
	width:195px;
	height:33px;
}

nav .brand-logo {
    color: black;
}

.container {
    position: relative;
    margin: 0 auto;
	z-index : 1;
}

.body {
    margin-top: 2em;
}

@media #{$large-and-up}  .container {
    max-width: 920px;
}

@media #{$extra-large-and-up}  .container {
    max-width: 1160px;
}

.top-bar {
	height : 2em;
	position: fixed;
	background-color: #00953d;
	width:100%;
	z-index : 2;
}

h4 {
	color: #00953d;
}

.table-of-contents a.active {
	border-left: 2px solid #00953d;
}